Skip to content
This repository
Browse code

Update flex.styl

  • Loading branch information...
commit a770cbbf1d1d44d26664b53b092a92646a162208 1 parent 62eca03
Rene Hamburger authored

Showing 1 changed file with 2 additions and 2 deletions. Show diff stats Hide diff stats

  1. +2 2 lib/nib/flex.styl
4 lib/nib/flex.styl
@@ -185,8 +185,8 @@ align-items(align)
185 185 vendor('flex-align', -convert-alignment(align), only: ms)
186 186 vendor('align-items', arguments, only: webkit official)
187 187
188   -align-self()
  188 +align-self(align)
189 189 // WARN: Obsolete spec does not allow for overriding alignment on individual items.
190 190 if flex in flex-version
191   - vendor('align-self', arguments, only: webkit official)
  191 + vendor('align-self', align, only: webkit official)
192 192 vendor('flex-item-align', -convert-alignment(align), only: ms)

0 comments on commit a770cbb

Please sign in to comment.
Something went wrong with that request. Please try again.